<div class="row  border-bottom white-bg dashboard-header">

  <div class="col-md-12">
    <h2>Fleet Management</h2>
  </div>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/fleet/list-driver-stats']">
    <img class="icon-img" src="assets/img/group.png" alt="MyTaxi">
    <div class="desc">
      <strong> Driver Stats</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/fleet/driver-availability']">
    <img class="icon-img" src="assets/img/group.png" alt="MyTaxi">

    <div class="desc">
      <strong>Driver Availability</strong>
    </div>
  </a>
</div>
<div class="gallery">
  <a [routerLink]="['/admin/fleet/driver-acceptance']">
    <img class="icon-img" src="assets/img/group.png" alt="MyTaxi">
    <div class="desc">
      <strong>Driver Acceptance</strong>
    </div>
  </a>
</div>